@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=8c9d5c29-01ac-44fc-ae51-efddb0e5ae2a&fontids=5664150");
@font-face{
    font-family:"Helvetica Neue LT W05 75 Bold";
    font-weight: 400;
    font-style: normal;
    font-display: auto;
    unicode-range: U+000-5FF;
    src:url("/fonts/helvetica/800da3b0-675f-465f-892d-d76cecbdd5b1.woff2") format("woff2"),url("/fonts/helvetica/7b415a05-784a-4a4c-8c94-67e9288312f5.woff") format("woff");
}

* {
  margin: 0;
  padding: 0;
  border: 0 none;
  outline: 0 none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
    -webkit-text-size-adjust: none;
    touch-action: manipulation;
}

body {
  /* font-family: "Circular Pro", sans-serif; */
  font-family: "Queue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 62.5%;
}
.v-application {
  font-family: "Queue", sans-serif;
}
.v-label--active {
  font-family: 'Helvetica Neue LT W05 75 Bold', sans-serif;
  text-transform: uppercase;
}

.v-btn {
  font-family: 'Helvetica Neue LT W05 75 Bold', sans-serif;
}


textarea,
input {
  font-family: inherit;
  border-radius: 0;
  -webkit-appearance: none;
}
/* h1, h2, h3, h4, h5, h6 {
  font-family: 'Helvetica Neue LT W05 75 Bold', 'Arial', sans-serif;
}
h1,h2 {
  font-size: 3.6em;
  padding-bottom: 15px;
}
h3,h4 {
  font-size: 2.2em;
} */
/* h5, p, li {
  font-size: 1.8em;
} */
li p {
  font-size: 1em;
}
form p {
  font-size: 1.6em;
}

.small {
  font-size: 1.3em;
}
.leaflet-popup-content {
  font-size: 13px;
}
.smaller {
  font-size: 0.722222em;
}
.smaller p{
  margin-bottom: 8px;
}
.hint {
  opacity: 0.7;
}
.v-list-item p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}


.center {
  text-align: center;
}

.content {
  max-width: 660px;
}

/* SNAPSHOTS */

.snapshot-list-title {
  color:black;
  font-weight:700;
}


#snapshotnav {
  height: calc(100vh - var(--vh-offset, 0px)) !important;
  z-index: 1001; /* must be above leaflet interface */
}

#snapshotnavContent {
  padding-bottom: 6em;
}

.v-btn.nobg::before{
  content: none;
}
.v-btn.nobg .v-icon{
  transition: color 0.3s;
}
.v-btn.nobg:hover .v-icon{
  color: #543076 !important;
}

/* SNAPSHOTS END */

/* fixes input overlapping appended elements on safari */
.v-file-input input {
  overflow: hidden;
}
